.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.lgb-link{width:100%}

.grid-3row {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.gallery-settings-modal {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0px auto 45px;
  padding: 45px;
  float: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.modal-logowanie {
  position: static;
  display: block;
  width: 500px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  text-align: center;
}

.modal-center-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  height: 90vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/main.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.alert-2 {
  position: relative;
  height: auto;
  min-height: 48px;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 12px 40px 5px 14px;
  border: 1px solid #e4e9ee;
  border-radius: 3px;
  background-color: #f4f6f7;
  font-size: 16px;
  font-weight: 400;
}

.alert-2.alert--success {
  border-color: #d9f7be;
  background-color: #f6ffed;
  color: #389e0d;
}

.alert-2.alert--error {
  border-color: #ffccc7;
  background-color: #fff2e8;
  color: #cf1322;
}

.image-caption {
  width: 100%;
  height: 26px;
  margin-bottom: 0px;
  padding: 0px 5px;
  border: 1px solid transparent;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  color: #4f5e6e;
  font-size: 13px;
  line-height: 26px;
  font-weight: 400;
}

.image-caption:hover {

}

.image-caption:focus {
  border-color: #0094ea;
  background-color: #fbfcfd;
}

.image-caption::-webkit-input-placeholder {
  color: #a2afc0;
}

.image-caption:-ms-input-placeholder {
  color: #a2afc0;
}

.image-caption::-ms-input-placeholder {
  color: #a2afc0;
}

.image-caption::placeholder {
  color: #a2afc0;
}

.top-section {
  position: static;
  top: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

._480-wrapper {
  overflow: auto;
  width: 100%;
  max-width: 480px;
}

.image-settings-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-right: 0px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-button-wrapper {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  margin-right: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 4px;
  background-color: #fff;
  opacity: 0.75;
}

.image-button-wrapper:hover {
  opacity: 0.5;
}

.grid-2row {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.buttons-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-buttons {
  display: inline-block;
  margin-right: 7px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: rgba(79, 94, 110, 0.6);
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}

.text-buttons:hover {
  color: #0094ea;
}

.text-buttons.status {
  color: #0094ea;
}

.text-buttons.save {
  color: #ff6166;
}

.div-block-7 {
  padding-right: 20px;
}

.div-block-8 {
  position: fixed;
  z-index: 99999;
}

.modal-settings {
  display: none;
}

.modal-crop {
  display: none;
}

.mocal-crop-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0px auto 45px;
  padding: 45px;
  float: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.crop-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 80%;
  height: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #e5e9f2;
  background-color: #f9fafc;
}

.crop-settings-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 640px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.btn-2 {
  display: inline-block;
  height: 40px;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 0px 2em;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: inset 0 0 0 1px #e0e6ed;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Proximanova, sans-serif;
  color: #4f5e6e;
  font-size: 16px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.5px;
  text-decoration: none;
  text-transform: capitalize;
  cursor: pointer;
}

.btn-2:hover {
  box-shadow: inset 0 0 0 1px #e0e6ed;
  opacity: 0.8;
  color: #4f5e6e;
}

.btn-2.btn--primary {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 20px;
  padding-top: 5px;
  background-color: #0080d6;
  box-shadow: none;
  color: #fff;
}

.alert-3 {
  position: relative;
  height: auto;
  min-height: 48px;
  margin-top: 10px;
  padding: 12px 40px 5px 14px;
  border-style: solid;
  border-width: 1px;
  border-color: #daf7be;
  border-radius: 3px;
  background-color: #f6ffee;
  color: #85c737;
  font-size: 16px;
  font-weight: 400;
}

.alert-3.alert--error {
  margin-bottom: 0px;
  border-color: #ffccc7;
  background-color: #fff2e8;
  color: #cf1322;
}

.alert-3.alert--success {
  position: static;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 300px;
  margin-right: 20px;
  border-color: #d9f7be;
  background-color: #f6ffed;
  color: #389e0d;
}

.lgb-link {
  width: 100%;
  height: 300px;
  margin-bottom: 0px;
  background-image: url('../images/picture-icon.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.modal-progressbar {
  display: none;
}

.progress {
  position: static;
  display: block;
  overflow: visible;
  width: 80%;
  height: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #e5e9f2;
  background-color: #f9fafc;
}

.progress.on {
  position: static;
  display: block;
  width: 20%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-color: #0094ea;
  background-color: #0094ea;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pierwszy {
  width: 100%;
  max-width: 1000px;
  min-height: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
  border: 1px solid #c0ccda;
}

.text-block-2 {
  padding: 30px;
}

.drugi {
  width: 100%;
  max-width: 700px;
  min-height: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
  border: 1px solid #c0ccda;
}

.select-2 {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 0px 14px;
  border: 1px solid #e0e6ed;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #94a0ad;
  font-size: 16px;
  line-height: 40px;
  font-weight: 400;
}

.select-2:active {
  color: #4f5e6e;
}

.select-2:focus {
  border-color: #0094ea;
  color: #4f5e6e;
}

.grid-1row {
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.gallery-layout {
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #e0e6ed;
  border-radius: 2px;
  background-color: #f9fafc;
}

.column-wrapper {
  width: 135px;
  margin-right: 10px;
}

.column-wrapper._2 {
  margin-right: 0px;
}

._2columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.grid-4row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-5row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-6row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-7row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-6row-copy {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-8row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-9row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-10row {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

html.w-mod-js *[data-ix="loading-spinner"] {
  -webkit-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
}

html.w-mod-js *[data-ix="scroll-into-view"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="initial-state-hidden"] {
  display: none;
}

html.w-mod-js *[data-ix="modal-initial-state"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(0.7500000000000007, 0.7500000000000007);
  -ms-transform: scale(0.7500000000000007, 0.7500000000000007);
  transform: scale(0.7500000000000007, 0.7500000000000007);
}

@media (max-width: 991px) {
  .inline-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .select.small {
    width: 150px;
  }
  .nav-links__wrap {
    position: absolute;
    left: 0px;
    top: 60px;
    right: 0px;
    z-index: -1;
    display: none;
    width: 100%;
    height: 100vh;
    max-width: none;
    padding: 10px 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-color: rgba(20, 36, 51, 0.97);
    box-shadow: 0 8px 16px 0 rgba(48, 58, 71, 0.15);
    opacity: 0;
    -webkit-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    transform: translate(0px, -100%);
  }
  .form-label.small {
    width: 150px;
  }
  .div-block {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
  }
  .container-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-create-a-new-gallery {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .gallery-list-wrapper {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .gallery-list {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .grid-3row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .gallery-settings-modal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 45px;
    padding-left: 40px;
  }
  .div-block-3 {
    max-height: 100vh;
    max-width: 100vw;
  }
  .grid-2row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .div-block-8 {
    top: 15px;
    right: 15px;
  }
  .mocal-crop-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 60px 0px;
  }
  .crop-image-wrapper {
    width: 95%;
    height: 95%;
  }
  .crop-settings-wrapper {
    width: 100%;
  }
  .progress {
    width: 95%;
    height: 20px;
  }
  .pierwszy {
    width: 90%;
  }
  .drugi {
    width: 50%;
  }
  .grid-1row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-4row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-5row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-6row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-7row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-6row-copy {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-8row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-9row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-10row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 25px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 15px;
  }
  .form-wrap {
    margin-bottom: 0px;
  }
  .div-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .title {
    text-align: left;
  }
  .nav-bar-link {
    display: none;
  }
  .nav-bar-link.account {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .section-create-a-new-gallery {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .alert-wrapper {
    left: 20px;
  }
  .gallery-list {
    display: block;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .img-wrapper {
    height: 200px;
  }
  .grid-3row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .gallery-settings-modal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin: 0px auto;
    padding: 30px 0px;
  }
  .div-block-3 {
    overflow: hidden;
    max-height: 90vh;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-size: cover;
    background-attachment: fixed;
  }
  .image-caption {
    height: 40px;
    font-size: 16px;
    line-height: 40px;
  }
  .top-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  ._480-wrapper {
    padding-right: 0px;
    padding-left: 20px;
  }
  .grid-2row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .div-block-7 {
    padding-right: 0px;
  }
  .div-block-8 {
    top: 15px;
    right: 20px;
  }
  .mocal-crop-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin: 0px auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .crop-settings-wrapper {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .btn-2.btn--primary {
    margin-bottom: 0px;
  }
  .lgb-link {
    height: 200px;
  }
  .grid-1row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-4row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-5row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-6row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-7row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-6row-copy {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-8row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-9row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .grid-10row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 479px) {
  body {
    font-size: 18px;
  }
  p {
    font-size: 15px;
  }
  li {
    font-size: 1rem;
  }
  label {
    font-size: 16px;
  }
  blockquote {
    padding: 12px 15px 12px 20px;
    font-size: 18px;
    line-height: 1.35em;
  }
  .alert {
    font-size: 15px;
  }
  .nav-links__wrap {
    top: 50px;
  }
  .form-label {
    font-size: 15px;
    font-weight: 600;
  }
  .input-wrapper {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .title {
    font-size: 18px;
    text-align: left;
    letter-spacing: 0.5px;
  }
  .menu-button {
    display: block;
  }
  .alert-wrapper {
    left: 20px;
  }
  .gallery-list {
    margin-right: auto;
    margin-left: auto;
  }
  .img-wrapper {
    margin-bottom: 0px;
  }
  .gallery-name {
    font-size: 13px;
  }
  .grid-3row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .gallery-settings-modal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    padding: 30px 0px;
  }
  .div-block-3 {
    background-size: cover;
  }
  .alert-2 {
    font-size: 15px;
  }
  .top-section {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  ._480-wrapper {
    padding-right: 20px;
  }
  .grid-2row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .buttons-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-7 {
    padding-right: 0px;
  }
  .div-block-8 {
    top: 10px;
    right: 10px;
  }
  .modal-settings {
    display: none;
  }
  .mocal-crop-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .crop-image-wrapper {
    display: block;
  }
  .crop-settings-wrapper {
    width: 95%;
  }
  .btn-2.btn--primary {
    width: 100px;
    margin-left: 10px;
  }
  .alert-3 {
    font-size: 15px;
  }
  .progress {
    display: block;
  }
  .text-block-2 {
    font-size: 15px;
  }
  .grid-1row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .column-wrapper {
    width: 50%;
  }
  .grid-4row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-5row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-6row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-7row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-6row-copy {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-8row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-9row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid-10row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-Black.eot') format('embedded-opentype'), url('../fonts/ProximaNova-Black.woff') format('woff'), url('../fonts/ProximaNova-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-Bold.eot') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-Extrabld.eot') format('embedded-opentype'), url('../fonts/ProximaNova-Extrabld.woff') format('woff'), url('../fonts/ProximaNova-Extrabld.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-Regular.eot') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-Semibold.eot') format('embedded-opentype'), url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-BoldItalic.eot') format('embedded-opentype'), url('../fonts/ProximaNova-BoldItalic.woff') format('woff'), url('../fonts/ProximaNova-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-BlackItalic.eot') format('embedded-opentype'), url('../fonts/ProximaNova-BlackItalic.woff') format('woff'), url('../fonts/ProximaNova-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-ExtrabldItalic.eot') format('embedded-opentype'), url('../fonts/ProximaNova-RegularItalic.eot') format('embedded-opentype'), url('../fonts/ProximaNova-ExtrabldItalic.woff') format('woff'), url('../fonts/ProximaNova-RegularItalic.woff') format('woff'), url('../fonts/ProximaNova-ExtrabldItalic.ttf') format('truetype'), url('../fonts/ProximaNova-RegularItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Proximanova';
  src: url('../fonts/ProximaNova-SemiboldItalic.eot') format('embedded-opentype'), url('../fonts/ProximaNova-SemiboldItalic.woff') format('woff'), url('../fonts/ProximaNova-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Iconfont';
  src: url('../fonts/IconFont.eot') format('embedded-opentype'), url('../fonts/IconFont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}